0

お使いのブラウザは安全ではありません!

Posted by admin on 2013年4月23日 in WordPress全般 |
  • このエントリーをはてなブックマークに追加
  • このエントリーをはてなブックマークに追加

WordPressにログインすると、ダッシュボードにこんなメッセージが!

「お使いのブラウザは安全ではありません!
Internet Explorerの安全ではないバージョンをお使いのようです。
古いブラウザを使っていると・・・」

message

また「babylon」のような悪質なソフトが入り込んでしまったのかと思ったのですが・・・

IEがいつの間にか「互換表示」になっていたのが原因でした。


コメントを残す

Copyright © 2011-2018 YuminのWordPress All rights reserved.
This site is using the Desk Mess Mirrored theme, v2.5, from BuyNowShop.com.